maketool.command = "$:java.home$/bin/javac" -g
maketool.parameters = -classpath "$:make.classpath$$PS$$:make.togetherx$$PS$$:classpath$$PS$$SOURCEPATH$$PS$$DESTINATION$" -d "$DESTINATION$" $FILELIST$
maketool.showFor.directory = false
maketool.showFor.source = true
maketool.showFor.element = false
maketool.showFor.mainMenu = true
maketool.update = false
maketool.grabOutput = true
maketool.filter = default
maketool.openMessage=true
maketool.allMessages=true
maketool.filter = default
maketool.minimized = true
make.classpath=$PS$$TGH$/lib/swingall.jar$PS$$TGH$/lib/jgl.zip$PS$$TGH$/lib/openapi.jar$PS$$TGH$/lib/misclib.zip$PS$
make.togetherx=$PS$$TGH$/modules$PS$



